<!DOCTYPE html>
<html>
  <body>
    <p>MOONTREECAPITAL</p>

    <script src="https://www.gstatic.com/firebasejs/6.2.4/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/6.2.4/firebase-firestore.js"></script>
    <script src="https://www.gstatic.com/firebasejs/6.2.4/firebase-auth.js"></script>
    
    <button  id="marketSwitch" onclick="sendTask('marketSwitch',{},testUpdateMarketHour)" disabled>Market switch</button>
    <p id="marketStatus"></p>


    <script src="js/main.js"></script>
  </body>
</html>
